Sakoon - Admin - Bug #8483

Edit Client > Field value is blank.
11/09/2023 04:47 PM - Shubham J

Status: Closed Start date: 11/09/2023
Priority: Normal Due date:

Assignee: Abhishek Singh PHP % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 11/14/2023 11:43 AM - Abhishek Singh PHP

- Status changed from New to Resolved

#2 - 11/30/2023 04:43 PM - Shubham J

- Status changed from Resolved to Closed
